.sf-menu2 {padding:0; position:absolute; top:15px; right:100px; z-index:3;}

.sf-menu2 li {
	float:right; 
	font-size:15px; 
	line-height:1.2307em; 
	text-transform:uppercase; 
	margin-right:53px; 
	padding-right:10px; 
    background-position:right;

}
.sf-menu2 li.first-item {padding:0; margin:0; background:none;}


.sf-menu2 li a {
	display:block; 
	color:#505050; 
	text-decoration:none; 
	background:none;
}

.sf-menu2 li:hover, .sf-menu2 li.sfHover, .sf-menu2 .current {

}

.sf-menu2 li:hover a, .sf-menu2 li.sfHover a, .sf-menu2 .current a {color:#e15500;}

.sf-menu2 ul {
	position:absolute;
	width:133px; /* right offset of submenus need to match (see below) */
	padding:1px 0 10px 0;
	z-index:200;
	background:none;
	height:102px;
}

.sf-menu2 ul li {
	background:#ccc;
	border:none;
	width:133px;
	padding:0px;
	margin:0 0 1px 0;
}
.sf-menu2 ul li.last-item {border:none; width:133px;}

.sf-menu2 ul li
.sf-menu2 ul li:hover, .sf-menu2 ul li.sfHover  {
	background:#e3a667;
}
.sf-menu2 li {
	position:relative;
}
.sf-menu2 li:hover ul,
.sf-menu2 li.sfHover ul {
	right:30px;
	top:24px; /* match top ul list item height */
	z-index:99;
}

ul.sf-menu2 li:hover li ul,
ul.sf-menu2 li.sfHover li ul {
	background:none;
	margin:0;
	padding:0;
}


ul.sf-menu2 li li:hover ul,
ul.sf-menu2 li li.sfHover ul {
	right:134px; /* match ul width */
	top:-12px;
	height:98px;
	padding:10px 0 15px 0;
	background:#fff;
	border:1px solid #c2c2c2;
}

.sf-menu2 li:hover li a, 
.sf-menu2 li.sfHover li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:400;
	display:block;
	line-height:25px !important;
	border:none;
	color:#505050;
	background:none;
	font-size:13px;
	line-height:1.2em;
	padding:0 0 0 10px;
}
.sf-menu2 li li a:hover, .sf-menu2 li li.sfHover a {
	display:block; 
	color:#fff;
	background:#e3a667;
}

.sf-menu2 li li li {
	position:relative;
	background:#fff;
	line-height:25px;
	border-bottom:1px solid #efe4d9;
	width:133px;
	padding:0px;
}
.sf-menu2 li li li.last-item {border:none; width:133px;}

.sf-menu2 li li.sfHover li a {
	color:#725f61;
	display:block;
	background:none; 
	padding:0px;
}
.sf-menu2 li li.sfHover li a:hover {background:#e3a667; color:#fff;}
.sf-menu2 li:hover, .sf-menu2 li.sfHover,
.sf-menu2 a:focus, .sf-menu2 a:hover, .sf-menu2 a:active {
	outline:0;
}